/* Copyright 2002-2022 CS GROUP
 * Licensed to CS GROUP (CS) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * CS licenses this file to You under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
/**
 *
 * This package provides models that simulate global weather conditions on Earth.
 * <p>
 * The global parameters computed with these models are:
 *
 * <ul>
 *   <li>Pressure</li>
 *   <li>Temperature</li>
 * </ul>
 * <p>
 * These parameters can be used as input parameters for the models that required
 * the values of the pressure and the temperature.
 * </p>
 * @author Bryan Cazabonne
 *
 */
package org.orekit.models.earth.weather;
